
/* - ploneCustom.css - */
@media all {
/* https://www.ripe.net/portal_css/ploneCustom.css?original=1 */
/* */
/* */
/* */
/* */
/* */
#content div.left {
float: left;
margin-right: 15px;
}
.newdifftext {
color: blue;
font-style: italic;
}
.olddifftext {
color: green;
font-style: italic;
}
.smallText {
font-size: 85%;
}
.largeText {
font-size: 140%;
}
td.redbackground,
p.redbackground,
span.redbackground {
background-color: #FF6319;
}
td.bluebackground,
p.bluebackground,
span.bluebackground {
background-color: #c7d2ee;
}
td.orangebackground,
p.orangebackground,
span.orangebackground {
background-color: #fee16b;
}
td.greybackground,
p.greybackground,
span.greybackground {
background-color: #ddd;
}
.formHelp {
font-weight: normal;
display: block;
}
#exposeMask {
background-color: #bbb !important;
}
#env {
position: absolute;
border: 5px solid #fff;
padding: 10px;
top: 50px;
left: 400px;
height: 60px;
width: 90px;
}
#env-name {
font-size: 50px;
color: #fff;
text-align: center;
}
#viewlet-below-content .listingBar a.previous,
#viewlet-below-content .listingBar a.next,
a.orange-button {
background-color: #FF6700;
display: inline-block;
line-height: 10px;
border-radius: 3px;
padding: 5px;
font-size: 12px;
margin-top: 2px;
}
#viewlet-below-content .listingBar a.previous:visited,
#viewlet-below-content .listingBar a.next:visited,
#content div a.orange-button:visited,
#viewlet-below-content .listingBar a.previous:link,
#viewlet-below-content .listingBar a.next:link,
#content div a.orange-button:link {
color: #fff !important;
text-decoration: none;
line-height: 0.85em;
}
#viewlet-below-content .listingBar a.previous,
#viewlet-below-content .listingBar a.next {
border: 0px;
color: #fff;
}
#viewlet-below-content .listingBar a.previous:hover,
#viewlet-below-content .listingBar a.next:hover {
text-decoration: underline;
background-color: #FF6700;
}
#viewlet-below-content .listingBar {
margin: 1em 0 3em;
}
#viewlet-below-content .listingBar:after {
clear: both;
}
/* */

}

